langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_image.bp_background
    - field.field.paragraph.bp_image.bp_header
    - field.field.paragraph.bp_image.bp_image_field
    - field.field.paragraph.bp_image.bp_link
    - field.field.paragraph.bp_image.bp_width
    - image.style.thumbnail
    - paragraphs.paragraphs_type.bp_image
  module:
    - image
    - link
id: paragraph.bp_image.default
targetEntityType: paragraph
bundle: bp_image
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  bp_header:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_image_field:
    weight: 3
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  bp_link:
    weight: 4
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
  uid: true
